﻿.industry-box{
	width: 100%;
	height: 1200px;
    display:         flex;
	display: -webkit-flex; 
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
}

.industry-info-box{
	width: 600px;
	max-width: 100%;
	height: 600px;
	display: block;
	position: relative;
}
.industry-info{
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 6;
	display:         flex;
	display: -webkit-flex; 
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction:column;
    -webkit-flex-direction:column;
	border-radius: 50%;
	overflow: hidden;
	padding: 20px 60px;
	box-sizing: border-box;
}

.industry-img-box{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

}
.industry-img{
	transition: all .8s ease;
	display: block;
	position: absolute;
}
.industry-info-box.active .industry-img:nth-child(1){
	left: -50%;
}
.industry-info-box.active .industry-img:nth-child(2){
    top: -28%;
    left: 10%;
}
.industry-info-box.active .industry-img:nth-child(3){
    left: -13%;
    bottom: -40%;
}

.industry-info-box.active .industry-img:nth-child(4){
    top: -31%;
    right: -39%;
}

.industry-info-box.active .industry-img:nth-child(5){
    bottom: -31%;
    right: 1%;
}
.industry-info-box.active .industry-img:nth-child(6){
    right: -50%;
    bottom: -10%;
}

.industry-info-box .industry-img:nth-child(1){
    left: 2%;
}
.industry-info-box .industry-img:nth-child(2){
    top: 8%;
    left: 0%;
}
.industry-info-box .industry-img:nth-child(3){
    left: -2%;
    bottom: 0%;
}

.industry-info-box .industry-img:nth-child(4){
    top: -3%;
    right: 0%;
}

.industry-info-box .industry-img:nth-child(5){
    bottom: 1%;
    right: 0%;
}
.industry-info-box .industry-img:nth-child(6){
    right: 0%;
    bottom: -2%;
}
    
.industry-info-title{
	font-size: 28px;
	color: #FFF;
	font-weight: bold;
	display: block;
	text-align: center;
	transform: skewX(-10deg);
	letter-spacing: 1px;
	margin-bottom: 20px;
}
.industry-info-article{
	font-size: 16px;
	color: #FFF;
	line-height: 2;
	letter-spacing: 1px;
    text-align: justify;
}
.industry2-info-box{
    font-size: 0;
    position: relative;
    height: 400px;
}
.industry-title{
    text-align: center;
    font-size: 24px;
    color: #cf000d;
    letter-spacing: 1px;
    font-weight: bold;
    padding: 20px 0;
    margin-bottom: 20px;
}
.industry2-info-img{
    width: 400px;
    height: 400px;
    max-width: 100%;
    overflow: hidden;
    border-radius: 50%;
    display: block;
    position: absolute;
    z-index: 3;
    background-color: #FFF;
}
.industry2-info-article-box{
    display: block;
    width: calc(100% - 200px);
    float: right;
    padding-left: 200px;
    margin-top: 20px;
    background-image: url(../img/front/banner-bg.jpg);
    background-repeat: no-repeat;
    background-size: 1920px;
    background-position: top;
    background-color: #cf000d;
    
    box-sizing: border-box;
    border-radius: 25px;
}
.industry2-info-article{
    font-size: 17px;
    color: #FFF;
    letter-spacing: 1px;
    line-height: 1.8;
    padding: 50px 50px;
    box-sizing: border-box;
    text-align: justify;
}
.industry2-info-article p{
    margin-bottom: 20px;
}
.industry2-info-article p:last-child{
    margin-bottom: 0;
}
.industry2-info-img-list{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}

.industry2-info-img  .slick-list,
.industry2-info-img .slick-track{
    height: 100%;
}




/*--------------------------*/

.industry-info-mask-box{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .5s ease;
    border-radius: 50%;
 
	z-index: 4;
	overflow: hidden;
}

.industry-info-mask-circular-box{
    width: 100%;
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/front/banner-bg.jpg);
	background-repeat: no-repeat;
	background-size: 1920px;
	background-position: center;
	transform: rotate(90deg);
}


.industry-info-mask--circular-svg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    transform: rotate(158deg);
}
.industry-info-mask--circular-svg circle {
    width: 100%;
    height: 100%;
    
    stroke-width: 4px;
}
.industry-info-mask--circular-svg:nth-child(1) circle{
    stroke-dasharray: 1849;
    stroke-dashoffset: 5500;
}
.industry-info-mask--circular-svg:nth-child(2) {
    transform: rotate(32deg);
}
.industry-info-mask--circular-svg:nth-child(2) circle {
    stroke-dasharray: 1530;
    stroke-dashoffset: 1501;
}
.industry-info-mask--circular-svg:nth-child(3){
     transform: rotate(-62deg);
}
.industry-info-mask--circular-svg:nth-child(3) circle{
    stroke-dasharray: 1530;
    stroke-dashoffset: 1501;
}
.industry-info-mask--circular-svg:nth-child(4){
    transform: rotate(123deg);
}
.industry-info-mask--circular-svg:nth-child(4) circle{
     stroke-dasharray: 1530;
    stroke-dashoffset: 1501;
}
/*---------------------------------------------*/
.industry-info-box{
    opacity: 0;
}
.industry-info-box.active,
.industry-title{
    animation: fade .8s ease 0s 1 forwards;
}
.industry-info-mask--circular-svg:nth-child(1) circle{
	animation: industry-circle 1.5s ease 0s 1 both;
}
.industry2-info-img{
    animation: fadeInLeft .8s ease 0s 1 both;

}
.industry2-info-article-box{
     animation: fade .8s ease .2s 1 both;
}
@keyframes industry-circle {
  from {
  	 stroke-dasharray: 2461;
    stroke-dashoffset: 5500;
  }

  to {
   
      stroke-dasharray: 1910;
    stroke-dashoffset: 5500;
  }
}




@media only screen and (max-width: 1200px){
    .industry-info-box{
        width: 500px;
        height: 500px;
    }
    .industry-box{
        height: 920px;
    }
    .industry2-info-article{
        font-size: 14px;
    }
}
@media only screen and (max-width: 1000px){
    .industry2-info-img{
        position: static;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .industry-info-box{
        opacity: 1;
    }
    .industry2-info-box{
        height: inherit;
    }
    .industry2-info-article-box{
        width: 100%;
        padding-left: 0;
    }
    .industry2-info-article{
        padding: 30px;
        box-sizing: border-box;
    }
    .industry-info-box .industry-img:nth-child(1){
        left: -37%;
    }
    .industry-info-box .industry-img:nth-child(2){
        top: -30%;
        left: 16%;
    }
    .industry-info-box .industry-img:nth-child(3){
        left: -26%;
        bottom: -32%;
    }

    .industry-info-box .industry-img:nth-child(4){
        top: -31%;
        right: -39%;
    }

    .industry-info-box .industry-img:nth-child(5){
        bottom: -31%;
        right: 1%;
    }
    .industry-info-box .industry-img:nth-child(6){
        right: -35%;
        bottom: 0%;
    }
    .industry-info-box .industry-img{
        width: 70%;
    }
    .industry-info-mask--circular-svg:nth-child(2) circle {
        stroke-dasharray: 1440;
        stroke-dashoffset: 1501;
    }
    .industry-info-mask--circular-svg:nth-child(3) circle {
        stroke-dasharray: 1439;
        stroke-dashoffset: 1501;
    }
    .industry-info-mask--circular-svg:nth-child(4) circle {
        stroke-dasharray: 1437;
        stroke-dashoffset: 1501;
    }
}


@media only screen and (max-width: 750px){
    .industry-info-box{
        width: 300px;
        height: 300px;
    }
    .industry-info-box {
        width: 400px;
        height: 400px;
    }
    .industry-info{
        padding: 20px 40px;
    }
    .industry-info-title{
        font-size: 22px;
        margin-bottom: 5px;
    }
    .industry-info-article{
        font-size: 12px;
    }
    .industry-box {
        height: 730px;
    }
    .industry-info-mask--circular-svg:nth-child(2) circle{
        stroke-dasharray: 1272;
        stroke-dashoffset: 1501;
    }
    .industry-info-mask--circular-svg:nth-child(3) circle {
        stroke-dasharray: 1287;
        stroke-dashoffset: 1501;
    }
    .industry-info-mask--circular-svg:nth-child(4) circle {
        stroke-dasharray: 1277;
        stroke-dashoffset: 1501;
    }
    .industry-info-article{
        line-height: 1.6;
    }
}
@media only screen and (max-width: 550px){
    .industry2-info-img{
        width: 300px;
        height: 300px;
    }
    .industry-info-box{
        height: 340px;
    }
    .industry-img-box{
        display: none;
    }
    .industry-box{
        height: inherit;
        padding: 30px 0;
    }
    .industry-info-mask--circular-svg:nth-child(2) circle {
        stroke-dasharray: 1206;
        stroke-dashoffset: 1501;
    }
    .industry-info-mask--circular-svg:nth-child(3) circle {
        stroke-dasharray: 1216;
        stroke-dashoffset: 1501;
    }
    .industry-info-mask--circular-svg:nth-child(4) circle {
        stroke-dasharray: 1206;
        stroke-dashoffset: 1501;
    }
}
@media only screen and (max-width: 340px){
    .industry-info-box {
        height: 320px;
        width: 320px;
    }
}


